[VIM] Dup: iG Shop 1.4 (page.php) Remote Code Execution Exploit

str0ke str0ke at milw0rm.com
Mon Jun 18 17:27:11 UTC 2007


After thinking about this one, there is no real need for it to be up
(so it is being removed).  On another note, I do treat exploits
differently than the vulnerabilities.

Be safe man,

On 6/18/07, George A. Theall <theall at tenablesecurity.com> wrote:
> On 06/18/07 12:02, str0ke wrote:
> > Actually the guy is just using a different method to exploit the eval
> > function, (exploit !vulnerability).  Leaving it up.
> Oh, I didn't realize you were ok with multiple exploits for the same
> vuln. Sorry.
> George
> --
> theall at tenablesecurity.com

More information about the VIM mailing list